Subject: [manet] (no subject)

From: Alvin Valera <[email-masked]>
Date: Mon, 27 Jan 2003 01:48:15 -0800 (PST)

Hi Reham,

I'm not sure what you meant by "weak networks".
Anyway, here is one good reason why research in ad hoc
networks would be useful and beneficial even if access
points were very cheap: 

Ad hoc networks are not intended to compete or replace
infrastructure networks. In fact, emerging
applications make use ad hoc networks to extend or
"enhance" the coverage of infrastructure nets. 

Also, even if access points were cheap, there would be
situations were setting up access points would be a
waste of time and money. For example, a battlefield
network were the "nodes" are moving towards some
targets. Where would I put those access points?
Another issue is that the enemy could easily cripple
my network by bombing my access points...

I'm sure there are more reasons for doing research in
manets.

>>> "reham elmayet" <[email-masked]> 01/27/03
17:05 PM >>>

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet